<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="export_dskm" language="groovy" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" isIgnorePagination="true">
	<property name="ireport.zoom" value="1.771561000000001"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<queryString>
		<![CDATA[begin ?:= admin_v2.pkg_kmnt_tn.get_ds_thuebao('{p0diemtu}','{p0diemden}','{p0notu}','{p0noden}','{p0ds_loaikh}','{p0donviql_id}','{p0sys_agentcode}','{p0sys_dataschema}','{p0sys_userid}','{p0ds_buucuc}','{p0ds_tuyen}','{p0chuky}','{p0ma_nv}','{p0hd_tu}','{p0hd_den}','{p0dk_tu}','{p0dk_den}','{p0ma_kh}','{p0kieu}'); end;]]>
	</queryString>
	<field name="msisdn" class="java.lang.String"/>
	<field name="diem" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="79" splitType="Stretch"/>
	</title>
	<columnHeader>
		<band height="61" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="41" width="179" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Số thuê bao]]></text>
			</staticText>
			<staticText>
				<reportElement x="179" y="41" width="179" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[Điểm tín nhiệm]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="125" splitType="Stretch">
			<textField>
				<reportElement x="0" y="0" width="179" height="20"/>
				<box leftPadding="5"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{msisdn}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="179" y="0" width="179" height="20"/>
				<box leftPadding="5"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{diem}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band height="45" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="54" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="42" splitType="Stretch"/>
	</summary>
</jasperReport>
